Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 06:28:15 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Afternoon,
Completely false information sent to me, I got a message informing me that
I missed my order which was supposedly delivered at 3:51:40, which is false
information I have been sitting waiting for it and no one arrived and
getting a message informing me that I missed it, are you serious? I didn’t
miss it no one was here. Also informing me that it will be rescheduled?
Rescheduled for what reason exactly that someone lied about being here when
in face no one was here I didn’t even get a phone call from the delivery,
even if that person was here and I didn’t open the door what could possibly
be the reason that they didn’t call me? Unacceptable!
Order number:  9405063270
<https://www.maxfashion.com/ae/en/my-account/order/9405063270?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
I’ll be waiting for response!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5442971